Security

Splunk Windows 4.0.9 - compatible with .Net 3.5 SP1?

New Member

My Splunk server says it is missing the Microsoft security patch KB951847, which is .Net 3.5 SP1. I have had a few problems with other apps when this .Net upgrade was installed. Are there versions of .Net that should not go on to a Windows Splunk installation?

Tags (1)
0 Karma

Splunk Employee
Splunk Employee

Splunk does not use .NET on Windows, so you can update .NET as you wish.

Motivator

I have not had any issues with any of the .Net releases concerning Splunk.

0 Karma